@charset "utf-8";
/* sub page header */
.sub_page_header{position: relative; margin-top:88px; height: 460px; text-align: center; }
.sub_page_header .sub_top_bg{height: 100%; overflow: hidden;}
.sub_page_header .sub_top_bg figure{height: 100%;}
.sub_page_header .sub_top_bg figure img{height: 100%; object-fit: cover;}
.sub_page_header .sub_page_title{position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); padding:0 5%; width: 100%;}
.sub_page_header .sub_page_title h2{font-size: 5.6rem; font-weight: 600; color:#ffffff; line-height: 1; text-transform: uppercase;}
.sub_page_header .breadcrumb{margin-top:40px;}
.sub_page_header .breadcrumb .inner_wrap {justify-content: center;}
@media(max-width:1440px) {
  .sub_page_header {height: 400px;}
  .sub_page_header .sub_page_title h2{font-size: 5.2rem;}
  .sub_page_header .breadcrumb{margin-top:36px;}
}
@media(max-width:1280px){   
  .sub_page_header {margin-top:80px; height: 360px;}
  .sub_page_header .sub_page_title h2{font-size: 4.8rem;}
  .sub_page_header .breadcrumb{margin-top:32px;}
}
@media(max-width:1024px) { 
  .sub_page_header {margin-top:84px; height: 320px;}
  .sub_page_header .sub_page_title h2{font-size: 4.4rem;}
  .sub_page_header .breadcrumb{margin-top:28px;}
}
@media(max-width:768px) { 
  .sub_page_header {margin-top:68px; height: 280px;}
  .sub_page_header .sub_page_title h2{font-size: 4rem;}
  .sub_page_header .breadcrumb{margin-top:24px;}
}
@media(max-width:540px) {
  .sub_page_header {height: 240px;}
  .sub_page_header .sub_page_title h2{font-size: 3.6rem;}
  .sub_page_header .breadcrumb{margin-top:20px;}
}


/* --------------------------------------- */
/* sub contents, title */
.sub_page .page_contents{margin-top:120px;}
/* .sub_page .page_contents .wrap{max-width:1200px;} */
.sub_con{margin-top:64px;}
.sub_con + .sub_con{margin-top:240px;}
.sub_title{text-align: center; font-size: 4rem;  font-weight: 400; color: #ffffff; line-height: 1;}
.sub_title>span{display: block;}
.sub_title .small_title{margin-top:8px; font-size: 2rem; color: var(--white_c);}
.sub_title .large_title{text-transform: uppercase; font-weight: bold;}
@media(max-width:1280px){     
  .sub_page .page_contents{margin-top:100px;}  
  .sub_title{font-size: 3.6rem;}
  .sub_title .small_title{font-size: 1.6rem; }
}
@media(max-width:1024px) {   
  .sub_page .page_contents{margin-top:80px;}  
  .sub_con{margin-top:56px;}
  .sub_title{font-size: 3.2rem;}
  .sub_title .small_title{font-size: 1.5rem;}
}
@media(max-width:768px) {  
  .sub_page .page_contents{margin-top:72px;}  
  .sub_title{font-size: 2.8rem;}
}
@media(max-width:540px) {
  .sub_con {margin-top: 40px;}
  .sub_page .page_contents{margin-top:64px;} 

}

/* --------------------------------------- */
/* sub page common */


/* about */
.about .wrap{max-width:1345px;}
.about .small_title{margin-top:0; font-weight: 500; color: #ffffff;}
.about_slogan{margin-top:12px; text-align: center; font-size: 4.8rem; line-height:1.25; color: #ffffff; }
.about_slogan strong{color: var(--main_color);}
.about_slogan .about_logo{width:auto; height: 0.7em;}
.about_desc{margin-top:28px; color: var(--white_c); text-align: center;}
.about_top_img .img_wrap figure{overflow:hidden;} 
.about_top_img .img_wrap figure img{height: 100%; object-fit: cover;} 
.about_main{position: relative; margin-top:180px;} 
.about_main_slogan{font-size: 5.6rem; color: #ffffff; line-height: 1.25;}
.about_main_slogan strong{color: var(--sub_color);}
.about_main_con{margin-top:80px; gap:0 72px; align-items: center;}
.about_main_con + .about_main_con{margin-top:100px; }
.about_main_con .img_wrap figure{background-color: rgba(26, 25, 30, 0.125);}
.about_main_con .img_wrap figure img{border-radius: 10px;}
.about_main_con .text_wrap{width:483px; }
.about_main_con .text_wrap .about_main_con_title{font-size: 2.8rem; color:#ffffff;}
.about_main_con .text_wrap .about_main_con_desc{margin-top:20px; color:#ffffff;}
.about_main_con .text_wrap .about_main_con_desc p + p{margin-top:2em;}
.about_main_leading{justify-content: flex-end;}
.about_main .obj_img{position:absolute; top:45%; left:-42%; z-index:-1;}
@media(max-width:1440px) { 
  .about_slogan {font-size: 4.4rem;}
  .about_top_img .img_wrap figure{height:520px;} 
  .about_main {margin-top: 160px;}
}
@media(max-width:1280px){     
  .about_slogan {font-size: 4rem;}
  .about_desc {margin-top: 24px;}
  .about_top_img .img_wrap figure{height:480px;} 
  .about_main {margin-top: 140px;}
  .about_main_slogan{font-size: 5.2rem;}
  .about_main_con {margin-top: 72px; gap: 0 64px;}
  .about_main_con .text_wrap .about_main_con_title {font-size: 2.4rem;}
  .about_main_con .text_wrap .about_main_con_desc {margin-top: 16px;}
  .about_main .obj_img {width:100%; min-width: 520px;}
}
@media(max-width:1024px) {   
  .about_slogan {margin-top:8px; font-size: 3.6rem;}
  .about_desc {margin-top: 20px;}
  .about_top_img .img_wrap figure{height:440px;} 
  .about_main {margin-top: 120px;}
  .about_main_slogan{font-size: 4.4rem;}
  .about_main_con {margin-top: 64px; gap: 0 56px;}
  .about_main_con .text_wrap .about_main_con_title {font-size: 2.2rem;}
  .about_main_con .text_wrap .about_main_con_desc {margin-top: 12px;}
}
@media(max-width:768px) {  
  .about_slogan {font-size: 3.2rem;}
  .about_desc {margin-top: 16px;}
  .about_top_img .img_wrap figure{height:400px;} 
  .about_main {margin-top: 100px;}
  .about_main_slogan{font-size: 4rem;}
  .about_main_slogan br{display: none;}
  .about_main_con {margin-top: 56px; flex-direction: column; gap: 24px;}
  .about_main_con + .about_main_con {margin-top: 80px;}
  .about_main_con .img_wrap{width:100%;}
  .about_main_con .img_wrap figure{width:100%; height: 280px; overflow: hidden;}
  .about_main_con .img_wrap figure img{height:100%; object-fit: cover;}
  .about_main_con .text_wrap{width:100%;}  
  .about_main_leading .text_wrap{order: 1;}
  .about_main_con .text_wrap .about_main_con_title {font-size: 2rem;}
  .about_main_con .text_wrap .about_main_con_desc {margin-top: 8px;}
  .about_main_con .text_wrap .about_main_con_desc p + p { margin-top: 1em;}  
}
@media(max-width:540px) {
  .about_slogan {font-size: 2.8rem;}
  .about_desc br{display: none;}
  .about_top_img .img_wrap figure{height:320px;} 
  .about_main {margin-top: 80px;}
  .about_main_slogan{font-size: 3.2rem;}
  .about_main_con {gap: 20px;}
  .about_main_con + .about_main_con {margin-top: 64px;}
  .about_main_con .text_wrap .about_main_con_desc {margin-top: 4px;}
}
@media(max-width:360px) {
  .about_slogan br{display: none;} 
}

/* list common */
.list_header{display: flex; gap: 40px; justify-content: flex-end; align-items: flex-end;}
.list_header:has(.products_cate){justify-content: space-between;}
.list_header .products_cate{display: flex; gap: 16px; align-items: center;}
.list_header .products_cate a{position: relative; padding:8px 24px; text-transform: capitalize; font-weight: 500; color: var(--black_9);}
.list_header .products_cate a::before{content: ""; position: absolute; top:0; left:50%; transform: translate(-50%, calc(-1 * (100% + 2px))) skew(40deg); display: none; width:8px; aspect-ratio: 1/1; background-color: var(--sub_color);}
.list_header .products_cate a.active{ color: #ffffff;}
.list_header .products_cate a.active::before{display: block;}
.list_header .products_cate a:hover{color: #ffffff;}
.list_header .serach_wrap{display: flex; align-items: center; gap: 10px;}
.list_header .serach_wrap>input{padding:12px 20px; width:100%; max-width: 240px; border: none; border-radius: 40px; background-color: #2B2932; color: #ffffff; }
.list_header .serach_wrap .btn:hover i svg{width:100%;}
.list_header .serach_wrap .btn:hover i svg path{fill: var(--sub_color);}
.list_header + .list_body{margin-top:32px;}



#board_pagination .paging_inner_wrap .page_num {color: #ffffff;}
#board_pagination .paging_inner_wrap .page_num i svg {fill: #ffffff;}
#board_pagination .paging_inner_wrap a:hover,
#board_pagination .paging_inner_wrap a:focus{background-color: #ffffff; }
#board_pagination .paging_inner_wrap a:hover svg,
#board_pagination .paging_inner_wrap a:focus svg{fill: var(--main_color); }
#board_pagination .paging_inner_wrap .page_num:hover {color: var(--main_color)}
@media(max-width:1280px){
  .list_header .products_cate{gap: 12px;}
  .list_header .products_cate a{padding:6px 20px;}
}
@media(max-width:1024px){
  .list_header{flex-direction: column;gap: 28px;align-items: center;}
  .list_header .products_cate{gap: 8px;}
  .list_header .products_cate a{padding:4px 12px;}
  .list_header .products_cate a::before{width:6px;}
  .list_header .serach_wrap .btn i{width:20px; height: 20px;}
  .list_header + .list_body {margin-top: 20px;}
}
@media(max-width:768px){
  .list_header + .list_body {margin-top: 16px;}
}
@media(max-width:540px){
  .list_header {gap: 20px;}
  .list_header .serach_wrap>input {max-width: 100%;}
  .list_header .serach_wrap .btn i{width:20px; height: 20px;}
  .search_form{width:100%;}
}


/* products */
.products_list .list_body .pd_item_list{display: flex; gap: 28px 20px; flex-wrap: wrap;}
.products_list .list_body .pd_item_list .pd_item{width:calc((100% - (20px * 3)) / 4);}
.products_list .list_body .pd_item_list .pd_item a{position: relative; padding:72px 36px 80px; border-radius:10px; background-color: #212027; overflow: hidden; box-shadow:0 0 20px rgba(0, 0, 0, .2); transition: box-shadow .5s;}
.products_list .list_body .pd_item_list .pd_item a::before{content: ""; position: absolute; top:0; left:0; display: block; width:100%; height: 100%; border:1px solid #666666; border-radius: 10px; box-sizing: border-box; opacity:0; visibility: hidden; transition: opacity .5s, visibility .5s; }
.products_list .list_body .pd_item_list .pd_item .img_wrap{display: flex; justify-content: center; align-items: center; width:100%; aspect-ratio: 5/4; overflow: hidden;}
.products_list .list_body .pd_item_list .pd_item .img_wrap img{object-fit: contain;}
.products_list .list_body .pd_item_list .pd_item .text_wrap{position: relative; z-index:1; margin-top:32px; text-align: center;}
.products_list .list_body .pd_item_list .pd_item .text_wrap .pd_item_title{font-size: 2.4rem; font-weight:600; color: #ffffff; transition: color .5s;}
.products_list .list_body .pd_item_list .pd_item .text_wrap .pd_item_cate{margin-top:8px; display: block; color: var(--white_c);}
.products_list .list_body .pd_item_list .pd_item .hover_pop{position: absolute; bottom:0; left:50%; transform: translate(-50%, 100%); display: block; width:124px; aspect-ratio: 1/1; border-radius: 100%; background-color: #666666; transition: transform .3s;}
.products_list .list_body .pd_item_list .pd_item .hover_pop::before{content: ""; position: absolute; top:16px; left:50%; transform: translateX(-50%); display: block; width:20px; aspect-ratio: 1/1; background-image:url("/assets/images/common/w_20_plus_icon.svg"); background-repeat: no-repeat; background-position: center; background-size: cover;}
.products_list .list_body .pd_item_list .pd_item a:hover{box-shadow:0 0 20px rgba(0, 0, 0, .6); }
.products_list .list_body .pd_item_list .pd_item a:hover::before{opacity:1; visibility: visible;  }
.products_list .list_body .pd_item_list .pd_item a:hover .hover_pop{transform:translate(-50%, 60%);}
.products_list .list_body .pd_item_list .pd_item a:hover .text_wrap .pd_item_title{color: var(--sub_color);}
.products_list .notice_pagination{margin-top:48px;}

.products_list .list_body .pd_item_list .no_data{color: #aaaaaa;}

.mobile .products_list .list_body .pd_item_list .pd_item .hover_pop,
.tablet .products_list .list_body .pd_item_list .pd_item .hover_pop{transform: translate(-50%, 60%);}
@media(max-width:1600px){
  .products_list .list_body .pd_item_list .pd_item .text_wrap {margin-top: 20px;}
}
@media(max-width:1440px){
  .products_list .list_body .pd_item_list{gap:20px;}
  .products_list .list_body .pd_item_list .pd_item{width:calc((100% - (20px * 3)) / 4);}
  .products_list .list_body .pd_item_list .pd_item a {padding: 40px 32px 64px;}
  .products_list .list_body .pd_item_list .pd_item .text_wrap {margin-top: 16px;}
}
@media(max-width:1280px){
  .products_list .list_body .pd_item_list{gap: 16px;}
  .products_list .list_body .pd_item_list .pd_item{width:calc((100% - (16px * 3)) / 4);}
  .products_list .list_body .pd_item_list .pd_item a {padding: 36px 24px 48px;}
  .products_list .list_body .pd_item_list .pd_item .text_wrap {margin-top: 12px;}
  .products_list .list_body .pd_item_list .pd_item .text_wrap .pd_item_title {font-size: 2.2rem;}
  .products_list .list_body .pd_item_list .pd_item .text_wrap .pd_item_cate {margin-top: 4px;}
  .products_list .list_body .pd_item_list .pd_item .hover_pop{width:100px;}
  .products_list .list_body .pd_item_list .pd_item .hover_pop::before{top:12px;}
}
@media(max-width:1024px){
  .products_list .list_body .pd_item_list{gap:12px;}
  .products_list .list_body .pd_item_list .pd_item{width:calc((100% - (12px * 2)) / 3);}
  .products_list .list_body .pd_item_list .pd_item .text_wrap .pd_item_title {font-size: 2rem;}
  .products_list .list_body .pd_item_list .pd_item .hover_pop{width:80px;}
  .products_list .list_body .pd_item_list .pd_item .hover_pop::before{top:10px;  width:16px;}
}
@media(max-width:768px){
  .products_list .list_body .pd_item_list{gap:8px;}
  .products_list .list_body .pd_item_list .pd_item{width:calc((100% - (8px * 1)) / 2);}
  .products_list .list_body .pd_item_list .pd_item .text_wrap .pd_item_title {font-size: 1.8rem;}
}
@media(max-width:540px){
  .products_list .list_body .pd_item_list .pd_item .hover_pop {width: 72px;}
  .products_list .list_body .pd_item_list .pd_item .hover_pop::before{width:12px;}
}


/* products view */
.product_view .inner_wrap{display: flex; gap:0 148px; justify-content: space-between; align-items: flex-start;}
.product_imgs{width:57.82%; position: sticky; top: 100px;}
.product_imgs .product_imgs_slide_wrap{position: relative;}
.product_imgs .product_imgs_slide{overflow: hidden;}
.product_imgs .product_imgs_slide .product_imgs_slide_item .img_wrap{display: flex; justify-content: center;}
.product_imgs_slide_dot{margin-top:64px; padding:0 40px; display: flex; justify-content: center; gap: 12px; }
.product_imgs_slide_dot .swiper-pagination-bullet{position:relative; padding:18px 10px; display: flex; justify-content: center; align-items: center; width:100px; height: 100px; border-radius: 10px; background-color: #212027; box-shadow: 0 0 20px rgba(0, 0, 0, .2); overflow: hidden; transition:box-shadow .5s; cursor:pointer;}
.product_imgs_slide_dot .swiper-pagination-bullet::before{content: ""; position:absolute; top:0; left:0; display: block; width:100%; height: 100%; border:1px solid #666666; border-radius: 10px; box-sizing: border-box; opacity:0; visibility: hidden; transition: opacity .5s, visivility .5s; }
.product_imgs_slide_dot .swiper-pagination-bullet img{width:100%;}
.product_imgs_slide_dot .swiper-pagination-bullet.swiper-pagination-bullet-active{box-shadow: 0 0 20px rgba(0, 0, 0, .6);}
.product_imgs_slide_dot .swiper-pagination-bullet.swiper-pagination-bullet-active::before{opacity:1; visibility: visible;}
.product_info{padding:48px 40px; width:35.3448%; border: 1px solid #444444; border-radius: 10px;}
.product_info .product_info_header h4{font-size: 2.8rem; font-weight: 600; color: #ffffff;}
.product_info .product_info_list{margin-top:40px;}
.product_info .product_info_list li{display: flex; gap: 0 40px;}
.product_info .product_info_list li + li{margin-top:28px;}
.product_info .product_info_list li .product_info_list_title{flex-shrink: 0; display: block; width:100px; font-weight: bold; color: #999999;}
.product_info .product_info_list li .product_info_list_desc{color: #ffffff;}
@media(max-width:1440px){
  .product_view .inner_wrap{gap:0 120px;}
}
@media(max-width:1280px){
  .product_view .inner_wrap{gap:0 80px;}
  .product_imgs{width:50%;}
  .product_imgs_slide_dot {margin-top: 40px; padding: 0; gap: 8px;}
  .product_imgs_slide_dot .swiper-pagination-bullet {padding: 12px 8px; width: 80px; height: 80px;}
  .product_view .slider_btn_wrap {bottom: 0;}
  .product_view .slider_btn_wrap.slider_btn_prev {right: calc((56px + 8px));}
  .product_view .slider_btn_wrap.slider_btn_next {right: 0;}
  .product_info{width:50%;}
  .product_info .product_info_header h4 {font-size: 2.4rem;}
  .product_info .product_info_list {margin-top: 32px;}
}
@media(max-width:1024px){
  .product_view .inner_wrap{ flex-direction: column;}
  .product_imgs{width:100%;  position: static; top: inherit;}
  .product_imgs_slide_dot {margin-top: 32px;}
  .product_imgs_slide_dot .swiper-pagination-bullet{padding: 10px 6px; width: 72px; height: 72px;}
  .product_view .slider_btn_wrap.slider_btn_prev {right: calc((52px + 8px));}
  .product_info{margin-top:40px; padding: 40px 32px; width:100%;} 
  .product_info .product_info_list {margin-top: 28px;}
  .product_info .product_info_list li + li {margin-top: 24px;}
}
@media(max-width:768px){
  .product_view .inner_wrap{ flex-direction: column;}
  .product_imgs{width:100%;  position: static; top: inherit;}
  .product_imgs_slide_dot {margin-top: 24px;}
  .product_imgs_slide_dot .swiper-pagination-bullet{padding: 8px 6px; width: 64px; height: 64px;}
  .product_info{margin-top:36px; padding: 46px 24px;}  
  .product_info .product_info_header h4 {font-size: 2rem;}  
  .product_info .product_info_list {margin-top: 24px;}
  .product_info .product_info_list li {gap: 0 24px;}
  .product_info .product_info_list li + li {margin-top: 20px;}
  .product_info .product_info_list li .product_info_list_title {width: 90px;}  
}
@media(max-width:540px){
  .product_view .slider_btn_wrap.slider_btn_prev {right: calc((48px + 8px));}
  .product_info .product_info_list li {gap: 0 20px;}
}


/* media  */
.media_content .list_header{justify-content: flex-end;}
.media_item_list{display: flex; gap: 28px 20px; flex-wrap: wrap;}
.media_item_list .media_item{width:calc((100% - (20px * 3)) / 4);}
.media_item_list .media_item a{position: relative; border-radius:10px; background-color: #212027; overflow: hidden; box-shadow:0 0 20px rgba(0, 0, 0, .2); transition: box-shadow .5s;}
.media_item_list .media_item a::before{content: ""; position: absolute; top:0; left:0; display: block; width:100%; height: 100%; border:1px solid #666666; border-radius: 10px; box-sizing: border-box; opacity:0; visibility: hidden; transition: opacity .5s, visibility .5s; }
.media_item_list .media_item .img_wrap{display: flex; justify-content: center; align-items: center; width:100%; height:385px; overflow: hidden;}
.media_item_list .media_item .img_wrap figure{width:100%;height: 100%;}
.media_item_list .media_item .img_wrap figure img{height: 100%; object-fit: cover;}
.media_item_list .media_item .text_wrap{padding:20px 28px 28px;}
.media_item_list .media_item .text_wrap .media_item_title{font-size: 2.4rem; color:#ffffff;}
.media_item_list .media_item .text_wrap .media_item_date{display: block; margin-top:8px; color:var(--white_c);}
.media_item_list .media_item a:hover{box-shadow:0 0 20px rgba(0, 0, 0, .6); }
.media_item_list .media_item a:hover::before{opacity:1; visibility: visible;  }
.media_item_list .media_item a:hover .text_wrap .media_item_title{color: var(--sub_color);}
.media_content .notice_pagination{margin-top:48px;}


@media(max-width:1600px){
  .media_item_list .media_item .img_wrap{height:360px;}
}
@media(max-width:1440px){
  .media_item_list{gap:20px;}
  .media_item_list .media_item{width:calc((100% - (20px * 3)) / 4);}
  .media_item_list .media_item .img_wrap{height:320px;}
}
@media(max-width:1280px){
  .media_item_list{gap: 16px;}
  .media_item_list .media_item{width:calc((100% - (16px * 3)) / 4);}
  .media_item_list .media_item .img_wrap{height:280px;}
  .media_item_list .media_item .text_wrap .media_item_title {font-size: 2.2rem;}
}
@media(max-width:1024px){
  .media_item_list{gap:12px;}
  .media_item_list .media_item{width:calc((100% - (12px * 2)) / 3);}
  .media_item_list .media_item .img_wrap{height:240px;}
  .media_item_list .media_item .text_wrap {padding: 20px 24px 28px;}
  .media_item_list .media_item .text_wrap .media_item_title{font-size: 2rem;}
  .media_item_list .media_item .text_wrap .media_item_date{margin-top:4px;}
}
@media(max-width:768px){
  .media_item_list{gap:8px;}
  .media_item_list .media_item{width:calc((100% - (8px * 1)) / 2);}
  .media_item_list .media_item .img_wrap{height:200px;}
  .media_item_list .media_item .text_wrap {padding: 20px 20px 28px;}
  .media_item_list .media_item .text_wrap .media_item_title{font-size: 1.8rem;}
}
@media(max-width:540px){
  .media_item_list{gap:12px;}
  .media_item_list .media_item{width:100%;}
  .media_item_list .media_item .text_wrap {padding: 16px 16px 28px;}
}

/* contact */
.contact_intro{position: relative;}
.contact_intro:after{content: ""; position: absolute; top: 36px; left: 0; z-index:-1;  display: block; width:744px; aspect-ratio: 1/1.4274; background-image: url("/assets/images/sub/contact/contact_bg.svg"); background-position: left center; background-repeat: no-repeat; background-size: 100%;}
.contact_intro .flex_wrap{padding:0 137px; gap: 140px; align-items: flex-start;}
.contact_intro .text_wrap{flex-shrink: 0; position: sticky; top: 90px;}
.contact_intro .text_wrap .text_title{font-size: 4.8rem; font-weight: bold; color: #ffffff; line-height: 1.25;}
.contact_intro .text_wrap .text_title strong{color: var(--sub_color);}
.contact_intro .text_wrap .text_desc{margin-top:24px; font-size: 2rem; color: var(--white_c);}
.contact_intro .input_wrap{padding:8px 28px;  display: flex; align-items: center; background-color: #212027; border-radius: 10px; overflow: hidden;}
.contact_intro .input_wrap + .input_wrap{margin-top:28px;}
.contact_intro .input_wrap .input_title{flex-shrink: 0; width:100px; font-weight: 400; color: #ffffff;}
.contact_intro .input_wrap input,
.contact_intro .input_wrap textarea{padding:12px 12px; border:none; color: #ffffff;}
.contact_intro .input_wrap textarea{height:203px;}
.agree_wrap{margin-top:28px;  }
.agree_wrap .input_title{color: #ffffff;}
.agree_wrap .agree_text_wrap{margin-top:8px; padding:20px; height: 180px; background-color: #212027; border-radius:10px; font-size: 1.6rem; color: #ffffff; overflow: hidden; overflow-y: auto; }
.agree_wrap .agree_text_wrap .number_list{margin-top:12px;}
.agree_wrap .agree_text_wrap .number_list li+li{margin-top:4px;}
.agree_wrap .agree_text_wrap .number_list + p{margin-top:12px;}
.agree_wrap .check_agree_wrap{margin-top:28px; color:#ffffff;}
.agree_wrap .check_agree_wrap .checkbox_wrap input[type="checkbox"] + label:before {  background-color: var(--white_c); border: none; border-radius: 50%; outline: none; }
.agree_wrap .check_agree_wrap .checkbox_wrap input[type="checkbox"] + label:after {top: 0.6rem; left: 0.2rem; width: 16px; height: 16px;  transform:scale(0); background-color: transparent; border-style: none; border-radius: 50%; transition: transform 200ms ease-out;}
.agree_wrap .check_agree_wrap .checkbox_wrap input[type="checkbox"]:checked + label:after {content: ''; transform:scale(1); background-color: var(--sub_color); transition: transform 200ms ease-out;}
.form_confirm_btns{margin-top:32px;}
.form_confirm_btns .btn{padding:16px 48px;}

@media(max-width:1600px){
  .contact_intro .flex_wrap {padding: 0; gap: 120px;}
}
@media(max-width:1440px){
  .contact_intro .flex_wrap {gap: 100px;}
  .contact_intro .text_wrap .text_title {font-size: 4rem;}
}
@media(max-width:1280px){
  .contact_intro:after{width:60%;}
  .contact_intro .flex_wrap {gap: 80px;}
  .contact_intro .flex_wrap>article{width:calc(50% - 40px);}
  .contact_intro .text_wrap .text_title {font-size: 3.2rem;}
  .contact_intro .text_wrap .text_desc {margin-top: 20px; font-size: 1.8rem;}
  .contact_intro .text_wrap .text_desc br{display: none;}
}
@media(max-width:1024px){
  .contact_intro:after{width:60%;}
  .contact_intro .flex_wrap {gap: 40px;}
  .contact_intro .flex_wrap>article{width:calc(50% - 20px);}
  .contact_intro .input_wrap + .input_wrap {margin-top: 20px;}
  .agree_wrap .agree_text_wrap {height: 160px; font-size: 1.4rem;}
  .agree_wrap .check_agree_wrap .checkbox_wrap input[type="checkbox"] + label:after {top: 0.6rem; left: 0.3rem; width: 14px; height: 14px;} 
}
@media(max-width:768px){
  .contact_intro:after{top: -120px;}
  .contact_intro .flex_wrap {flex-direction: column; gap: 40px;}
  .contact_intro .flex_wrap>article{width:100%}
  .contact_intro .text_wrap {position: static; top: inherit;}
  .contact_intro .text_wrap .text_title {font-size: 2.8rem;}
  .contact_intro .text_wrap .text_desc {margin-top: 12px;  font-size: 1.6rem;}
  .contact_intro .input_wrap {padding: 4px 24px;}
  .contact_intro .input_wrap + .input_wrap {margin-top: 16px;}
  .contact_intro .input_wrap .input_title {width: 72px;}
  .contact_intro .input_wrap {padding: 5px 16px;}
}
@media(max-width:540px){
  .contact_intro:after{width:70%;}
  .contact_intro .flex_wrap {gap: 32px;}
  .contact_intro .text_wrap .text_title {font-size: 2.4rem;}
  .contact_intro .input_wrap {padding: 4px 16px;}
}

.privacy{color: var(--white_c);}
.privacy .privacy_innerwrap .container dl dt h4 {color: var(--white_f);}
.privacy .privacy_innerwrap .container dl dd p {color: var(--white_b);}



/* eng */
.eng .contact_intro .text_wrap {max-width:400px; width:100%;}
@media (max-width: 1280px) {
  .eng .contact_intro .text_wrap {max-width:320px;}
  .eng .contact_intro .flex_wrap>article {width:100%;}
}
@media (max-width: 768px) {
  .eng .contact_intro .text_wrap {max-width:100%;}
}

@media (max-width: 640px) {
  .eng .about_slogan br{display: none;}
}

.card_list{
  --card-gap:2rem;
  --card-padding:6.4rem 3.6rem 7.2rem;
  --card-rounded:1rem;
  --card-bg:#212027;
  --card-column:repeat(3, 1fr);

  display: grid;
  grid-template-columns: var(--card-column);
  gap:var(--card-gap);  

  .card_item{
    padding:var(--card-padding);
    border-radius: var(--card-rounded);
    background-color: var(--card-bg);
  }
}

.technology_box{margin-top:18rem;}
.technology_main_title{font-size:4rem; color: #ffffff;}
.technology_main_title strong{color: var(--sub_color);}
.technology_dev{margin-top:4rem;}
.technology_dev + .technology_dev{margin-top:8rem;}
.technology_dev_title{font-size: 2.8rem; color: #ffffff;}
.technology_dev_list{margin-top:2.8rem;}
.technology_dev_list .text_wrap{margin-top:4rem;}
.technology_dev_list_item_title{font-size:2.2rem; color: #ffffff; line-height: 1.25;}
.technology_dev_list_item_text{color: #cccccc;}
.technology_dev_list_item_title + .technology_dev_list_item_text{margin-top:1.2rem;}
.technology_dev_list_item_num{display: block; text-align: center; font-size:3.2rem; color: var(--main_color); }
.technology_dev_list_item_caption{margin-top:1em; display: block; text-align: center; color: #cccccc;}
.technology_dev_list_item_text>li{padding-left:12px;}
.technology_dev_list_item_text>li:before{background-color: #cccccc;}
.technology_dev_list_item_text>li + li{margin-top:0.4rem;}
.technology_dev_list_item_text>li p{color: var(--sub_color);}
.technology_dev_list_item_text>li p span{font-size: 0.72em;}

.technology_sw .technology_dev_list{--card-column:repeat(4, 1fr);}
.technology_sw .technology_dev_list .img_wrap{border-radius: 0.8rem; overflow: hidden;}

.technology_highlight .technology_dev_list{--card-padding:4rem 3.6rem 4.8rem;}
.technology_highlight .technology_dev_list .text_wrap {margin-top:0;}
.technology_highlight .technology_dev_list_item_text { margin-top:2rem; text-align: center; color: #FFFFFF;}


@media (max-width: 1280px) {
  .card_list{
  --card-gap:1.2rem;
  --card-padding:5.4rem 2.8rem 6.4rem;
  }

  .technology_box {margin-top: 16rem;}
  .technology_main_title {font-size: 3.6rem;}
  .technology_dev {margin-top: 3.6rem;}
  .technology_dev_title {font-size: 2.4rem;}
  .technology_dev_list {margin-top: 2.4rem;}
  .technology_dev_list_item_title {font-size: 2rem;}
  .technology_dev_list_item_num {font-size: 2.8rem;}

  .technology_sw .technology_dev_list {--card-column: repeat(2, 1fr);}

  .technology_highlight .technology_dev_list{--card-padding:3.2rem 2.8rem 4rem;}
  .technology_highlight .technology_dev_list_item_text {margin-top: 1.6rem;}
  
}

@media (max-width: 1024px) {
  .card_list{
    --card-padding:4.8rem 2.4rem 5.6rem;
  }

  .technology_box {margin-top: 14rem;}
  .technology_main_title {font-size: 3.2rem;}
  .technology_dev {margin-top: 3.2rem;}
  .technology_dev_title {font-size: 2rem;}
  .technology_dev_list {margin-top: 2rem;}
  .technology_dev_list_item_title {font-size: 1.8rem;}
  .technology_dev_list_item_num {font-size: 2.4rem;}

  .technology_highlight .technology_dev_list{--card-padding:3.2rem 2.4rem 4rem;}
  .technology_highlight .technology_dev_list_item_text {margin-top: 1.2rem;}
}

@media (max-width: 768px) {
  .card_list{
    --card-column:repeat(1, 1fr);
  }

  .technology_box {margin-top: 12rem;}
  .technology_main_title {font-size: 2.8rem;}
  .technology_dev {margin-top: 2.8rem;}
  .technology_dev_list {margin-top: 1.6rem;}
  .technology_dev_list_item_title {font-size: 1.6rem;}
  
  .technology_sw .technology_dev_list {--card-column: repeat(1, 1fr);}

  .technology_highlight .technology_dev_list{--card-column: repeat(2, 1fr);}
  .technology_highlight .technology_dev_list_item_text {margin-top: 0.8rem;}
}

@media (max-width: 540px) {
  .card_list{
    --card-padding:4.4rem 2rem 4.8rem;
  }

  .technology_dev {margin-top: 2.4rem;}
  .technology_box {margin-top: 10rem;}
  .technology_dev_list {margin-top: 1.2rem;}

  .technology_highlight .technology_dev_list{--card-padding:3.2rem 2rem 4rem;}
  .technology_highlight .technology_dev_list{--card-column: repeat(1, 1fr);}
}